:root {
  --jumbotron-padding-y: 3rem;
}

.jumbotron {
  padding-top: var(--jumbotron-padding-y);
  padding-bottom: var(--jumbotron-padding-y);
  margin-bottom: 0;
  background-color: transparent!important;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: calc(var(--jumbotron-padding-y) * 2);
    padding-bottom: calc(var(--jumbotron-padding-y) * 2);
  }
	.h1, h1 {
    font-size: 2.5rem;
}
}

@media (max-width: 768px) {
  
 .h1, h1 {
    font-size: 2rem;
	 font-weight:700!important;
}
	.h3, h3 {
    font-size: 1.5rem;
		font-weight:500;
}
}
.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight:400;
}

.jumbotron .container {
  max-width: 70rem;
}

.form-content{padding: 2rem!important;}
.steps{display: none;}
#step1{display: block;}

.form-alert{display: none; margin-top: 20px;}

input,  textarea, div.gform_wrapper textarea.small, div.gform_wrapper textarea.medium, div.gform_wrapper textarea.large, div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background-color: #fff;
    color: #000052;
    border-radius: 0;
    font-size: 17px;
    font-size: 1.1rem;
    padding: 14px 16px 14px;
    width: 100%;
    border: 1px solid #717684;
    line-height: 1;
    margin-bottom: 0;
    font-weight: 500;
    border-radius: 6px;
    border: 0.563158px solid #0074e0;
    
    border: 2px solid #00004d;
    box-sizing: border-box;
    box-shadow: 0px 18.0211px 17.4579px rgb(34 112 225 / 15%);
     
    margin-top: 15px;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }
ul.get-started-list {
    margin-left: 0;
    color: #525666;
    text-align: left;
    max-width: 365px;
    margin: 32px auto 25px !important;
}

ul.get-started-list {
     max-width: 100%; 
    margin: 39px auto 40px !important;
    font-size: 21px;
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.75;
}



.content ul>li {
    list-style-type: disc;
}

ul.get-started-list li {
    margin: 0;
    padding: 0 0 16px 24px;
    list-style: none;
    background: url(../../assests/images/down.png) no-repeat;
    background-position: 0 7px;
}

ul.get-started-list li {
    padding: 0 0 6px 35px;
    background: url(../../assests/images/down.png) no-repeat;
    background-position: 0 8px;
    background-size: 22px;
}

.callme{font-size: 1.5rem;color:#000; font-weight: 700;}
.callbutton{font-size: 1.5rem;
    padding: 7px 30px;
    border-radius: 40px;
    border: 1px solid #ccc;
    background-color: #dc3545;
    color: #fff;}

.callbutton:hover{color:#f2f2f2; box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);}

 .ginput_container{  margin-bottom: 40px;display: flex; position: relative;margin-top: 30px;}
 .ginput_container_select select {
    border: 0.563158px solid #0074e0;
    border: 1px solid #ccc;
    border: 2px solid #00004d;
    box-sizing: border-box;
    box-shadow: 0px 18.0211px 17.4579px rgb(34 112 225 / 15%);
    
    border-radius: 6px;
    
    font-size: 1rem;
    float: none;
    float: right;
    height: 60px;
   
    
    padding: 0 0 0 25px;
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    line-height: 1.75;
    color: #00004e;
    background-color: #f4f5f7;
    background-image: none;
    -ms-word-break: normal;
    word-break: normal;
    outline: none;
}

 .ginput_container_select select {
    background-color: #fff;
    background-image: none;
    border: 2px solid #00004d;
    padding: 0 0 0 25px;
     
    font-size: 1.1rem;
    font-weight: 500;
    box-shadow: none;
    margin-bottom: 0;
}



 .ginput_container_select:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    width: 62px;
    height: 34px;
    top: 15px;
    border-left: 1px solid #000052;
    background: url(../../assests/images/down.png) no-repeat;
    background-position: center;
    pointer-events: none;
}

 .ginput_container_select:after {
    height: 42px;
    top: 10px;
    background: url(../../assests/images/down.png);
    background-repeat: no-repeat;
    background-position: center;
}

.footer-text{ }
.footer-text{font-size: 12px;}
.footer-text a {
    display: inline-block;
    color: #000!important;
     padding: 5px;
     text-decoration: underline;
     margin-bottom: 20px;
     font-weight: 700;
}
.footer-text h5{color:#000!important;}
.footer-text p{color:#000!important;}
.justify-text{text-align: justify;}
.footer-links{display: inline-flex;}

@media (max-width: 768px) {
 .ginput_container_select select{    
    padding: 0 0 0 7px;
    font-size: 1rem;    
    }

  
}


@media (min-width: 992px){
	.modal-lg {
    max-width: 1100px!important;
}
}